/* ca ssl tools prototypes */

#include "openssl/x509.h"

char *ssl_dn2cn(char *dn);

char *ssl_crt2dn(X509 *crt);
X509 *ssl_txt2crt(char *txt);
int ssl_get_sn(X509 *crt);
time_t ssl_get_issue(X509 *crt);
time_t ssl_get_expire(X509 *crt);

X509_REQ *ssl_txt2req(char *txt);
char *ssl_get_dn_req(X509_REQ *req);

char *ssl_crttxt2der(char *crt, int *l);
