# list of cert requests

Here are all of the requests and certificates for domains of which you are an owner.

<p>
<ul>
# <li>Requests that have been denied may have been deleted as well.
#     In which case they will no longer appear on this list.
# <p>
<li>Click the request number (<i>No.</i>) to see details 
    of a particular request.  From the detail display
    you can <b>cancel</b> a request or <b>retrieve</b>,
    <b>renew</b> or <b>revoke</b> a certificate.
<p>
<li>Click a column header to change the sort order.
<p>
</ul>



<!-- BDB: trnok -->
<p class=msg>
The request and certificates <b><tt>{CN}</tt></b> have been transferred to <tt>{NEWID}</tt>.
<p>
<!-- EDB: trnok -->

<!-- user's rquest list - body part -->

<script language=javascript>
function subreq(n)
{
   document.req.rno.value=n;
   document.req.submit();
}
function subsrt(k)
{
   document.srt.sort.value=k;
   document.srt.submit();
}
</script>


<form name=req action="{ROOT}/services/" method=get>
<input type=hidden name=req value=full>
<input type=hidden name=list value={LIST}>
<input type=hidden name=rno value="x">
</form>
<form name=srt action={ROOT}/services/ method=get>
<input type=hidden name=sort value="x">
<input type=hidden name=list value={LIST}>
</form>



<div class=notice>
# Requests and Certificates for {USER}
<p class=tinylink align=right>
<!-- BDB: show_rev -->
<a href="{ROOT}/services/?list={LIST}&show_rev=y">Show revoked certificates<a/>
<!-- EDB: show_rev -->
<!-- BDB: hide_rev -->
<a href="{ROOT}/services/?list={LIST}&show_rev=n">Hide revoked certificates<a/>
<!-- EDB: hide_rev -->
</p>
<table border=1 cellpadding=3 cellspacing=3 width=100%>
  <tr><td><a href="javascript:subsrt('1');">No.</a></td>
      <td><a href="javascript:subsrt('2');">Service name (CN)</a></td>
      <td><a href="javascript:subsrt('4');">Requested</a></td>
      <td><a href="javascript:subsrt('3');">By</a></td>
      <td><a href="javascript:subsrt('5');">Status</a></td>
      <td><a href="javascript:subsrt('7');">Expires</a></td>
  </tr>
  <!-- BDB: req -->
  <tr class={REQCS}>
      <td > <a href="javascript:subreq('{REQNO}');">{REQNO}</a></td>
      <td><tt>{CN}</tt>
      <!-- BDB: notes -->
       <br><i class=listnote>{NOTE}</i>
      <!-- EDB: notes -->
    </td>
    <td valign=top>{RDATE}</td>
    <td valign=top>{OWNER}</td>
    <td valign=top>{STATUS}</td>
    <td valign=top>{EDATE}</td>
    </tr>
  <!-- EDB: req -->
</table>


</div>
