
<!-- cs cert request wizard - part 5 -->


<ol>
<li>
When generating your certificate request please observe
these guidelines<sup>&dagger;</sup> for the Distinguished Name.

<p>
    <table cellpadding=3 cellspacing=0 border=1
        style="font-family: sans-serif; font-size: 80%">
     <tr><td>Country (C)</td><td><b>US</b></td></tr>
     <tr><td>State (ST)</td><td><b>WA</b>&nbsp;or&nbsp;<b>Washington</b></td></tr>
     <tr><td>Organization (O)</td><td><i>Optional</i></td></tr>
     <tr><td nowrap>Organizational Unit (OU)</td><td><i>Optional</i></td></tr>
     <tr><td>Common Name (CN)</td>
      <td nowrap><i>Your host's fully qualified domain name
        </i></td></tr>
    </table>

<p>

# <li>
# <a href={ROOT}?>Need help?</a>




<p>

  <form action={ROOT}/services/ method=post>
    <input type=hidden name=req value=sub>
  <input type=hidden name=xsite value={XSITE}>
  <input type=hidden name=xtime value={XTIME}>
    <input type=hidden name=f1 value={F1}>

<li>

   Paste your request in PEM format into the box below
   and submit it for signing.  

  
    <p>
    <textarea cols=85 rows=20 name="reqtxt"></textarea>
   <p>



   <p>
   <input type=submit value="Submit request" name=sub>
   </form>

</ol>

<p>



<!-- BDB: unix -->

<p>
<hr>
<p>
<div class=indent>

 Need help?
 <br>
 Here is one way to generate a certificate request.
  <p>
   <table class=code>
   <tr><td colspan=2 nowrap># openssl req -nodes -newkey 1024 \</td></tr>
   <tr><td width=60></td><td nowrap>-keyout priv/key.pem -out req.pem</td></tr>
   </table>

   <ol>
    <li>Be sure to follow our guidelines regarding fields in the
       distinguished name (DN).
   <li>Enter a dot ('.') to omit a particular entry.
   <li>Leave blank any challenge passwords or your server won't be
      able to start by itself.
    <li>You will need the the key file, "<tt>priv/key.pem</tt>" in our example,
    to use the certificate.  Keep the key file secure.  
   <li>The file, "<tt>req.pem</tt>" in our example, constitutes
     the request.  Paste its contents into the form.
   </ol>

</div>
<!-- EDB: unix -->

<!-- BDB: windows -->

<p>
<hr>
<p>
<div class=indent>

 Need help?
 <br>
 Here is one way to generate a certificate request.
  <p>
 <ol>
   <li> Logon to your IIS Server.
   <li> Run IIS Web Server Certificate wizard, provide information as prompted.
   <li> Save cert request to a file.
   <li> Copy cert request file to system you with web browser.
   <li> Copy contents of request file into the text box above.
  </ol>
</div>

<!-- EDB: windows -->



<p>
<hr width=300 align=left>
<sup>&dagger;</sup>Conformity to these guidelines will expedite your request.
Contumacy may cause delay or denial.



