#!/bin/sh

# load the ca root into a browser

# get browser type

INS="load-ns.html"   # generic default

case $HTTP_USER_AGENT in

  *Opera*) INS="load-der.crt"
           ;;
  *MSIE*Mac_PowerPC*) INS="load-der.crt"
           ;;
  *MSIE*) INS="load-ie.html"
           ;;
  *Netscape*) INS="load-pem.crt"
           ;;
  *Chimera*) INS="load-der.crt"
           ;;
  *OmniWeb*) INS="load-der.crt"
           ;;
  *Safari*) INS="load-der.crt"
           ;;
  *Gecko*) INS="load-pem.crt"
           ;;
esac

# send loader page

case $INS in

  *.crt)  echo "Content-type: application/x-x509-ca-cert"
          echo ""
          cat $INS
          ;;

  *.html) echo "Content-type: text/html"
          echo ""
          cat $INS
          ;;

esac

