#!/bin/bash

# init file for uwca service
#
# source is: /data/uwca/src/init.d

# source function library
. /etc/rc.d/init.d/functions

## [ -f /etc/daemons/caserver ] || exit 0

case "$1" in
  start)
	echo -n "Starting uwca service: "
        env - /data/uwca/bin/runserver > /dev/null
	echo
	;;
  stop)
	echo -n "Shutting down uwca service: "
        pid="`cat /data/uwca/db/caserver.pid`"
        ## kill $pid
	echo
	;;
  *)
	echo "Usage: httpd {start|stop}"
	exit 1
esac

exit 0
