<!-- UW Services CA Help top text -->


Use the UW Certificate Authority to retrieve the root certificate and
the current Certificate Revocation List (CRL), and to request
and retrieve certificates. 
You are assumed to
have some understanding of certificates and
their applications. 

<p>

For a more general discussion
of the Certificate Authority, or to 
load the CA's root certificate into a browser, see the 
<a href="http://www.washington.edu/computing/ca/">
user documentation</a> pages.

<p>


<h3>Selected links</h3>
<p>

<ol>
<li>
<a href="http://www.washington.edu/computing/ca/">
 CA user documentation.</a>

<p>
<li>
<a href="http://pkiforum.org/whitepapers.html">
 OASIS PKI Whitepapers</a>

<p>
<li>
<a href="http://www.openssl.org/">
 OpenSSL home</a>
</ol>
<p>

<p>
<h3>Selected bibliography</h3>
<p>
<ol>
<li>
An excellent reference on the openssl library:<br>
<b>Network Security with OpenSSL</b>, by Viega, Messier, and Chandra,
O'Reilly & Associates, 2002 (ISBN: 0-596-00270-X)

<p>
<li>
 A comprehensive introduction to PKI:<br>
 <b>Understanding the Public-Key Infrastructure: Concepts, Standards, and
    Deployment Considerations</b>,
  by Adams, Lloyd, and Kent, Que, 1999 (ISBN: 157870166X)

</ol>


