
create table svreq
(
  reqno INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY,
  reqid char (16),
  status integer,
  request_date date not null,
  crtno integer,
  request varchar (2500),
  dn varchar (256)
)
;
  
create table svcrt
(
  crtno INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY,
  reqno integer not null,
  casn  integer not null,
  status integer,
  cert varchar (2500),
  issue_date date not null,
  issue_by char (16),
  revoke_date date,
  revoke_by char (16),
  expire_date date
)
;
  

create table svnot
(
  notno INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY,
  reqno INTEGER NOT NULL,
  notes varchar (2048)
)
;
