
<h3>Retreiving a certificate</h3>

<p>

Specific use depends on your application.  PEM is convenient
because you can copy and paste the text from your browser
into an application or file.  DER is not printable and
therefor cannot be as easily copied.  Many applications can,
however, work more easily with the DER format.

<p>


<b>Apache web server</b>
   <p>
   <ul>
    <li>Paste the certificate into a file, e.g. <tt>cert.crt</tt>.
    <li>Configure your server to use this file, using, for example,
        these directives
    <br>
     <tt>
      <ul>
      <li>SSLCertificateFile
      <li>SSLCertificateKeyFile
     </ul>
     </tt>

   <p>
   <li> See the <a href=http://httpd.apache.org/docs/>Apache</a>
        documentation.
   </ul>

   <p>

<b>Other openssl program</b>
   <ul>
    <li>Paste the certificate into a file, e.g. <tt>cert.crt</tt>.
    <li>Configure your program to use this file, using, for example,
        these functions
    <br>
     <tt>
      <ul>
     <li>SSL_CTX_use_certificate_chain_file
     <li>SSL_CTX_use_PrivateKey_file
      </ul>
      </tt>
   <li>See the <a href=http://www.openssl.org/>OpenSSL</a>
        documentation.
   </ul>
  

<p>
<b>MS Windows application</b>

<p>
<ul>
<li>Use the ActiveX control (xenroll) and allow your system's
        certificate manager to install the certificate.
<!--
  <li>Click on the <i>DER format</i> link and allow your system's 
        certificate manager to install the certificate.
 -->
</ul>



