#!/bin/ksh
#
# test the signer 
#
# This is only called from: http://staff.washington.edu/fox/uwca/
# We pass back the entire results.  Let them parse it.
#

echo "Content-type: text/plain"
echo ""


/usr/bin/openssl x509 -in /data/ca/etc/cl_cert -noout -subject -dates

/data/ca/lib/caclient -c getcrl -u somebody > /tmp/crl.$$

(( $? == 0 )) || {
   echo "getcrl failed"
   rm -f /tmp/crl.$$
   exit 1
}

/usr/bin/openssl crl -in /tmp/crl.$$ -noout -text
rm -f /tmp/crl.$$

